<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: ot_gv.php 6099 2007-04-01 10:22:42Z wilt $
 */

  define('MODULE_ORDER_TOTAL_GV_TITLE', TEXT_GV_NAMES);
  define('MODULE_ORDER_TOTAL_GV_HEADER', TEXT_GV_NAMES . '/Εκπτωτικά κουπόνια');
  define('MODULE_ORDER_TOTAL_GV_DESCRIPTION', TEXT_GV_NAMES);
  define('SHIPPING_NOT_INCLUDED', ' [Δεν περιλαμβάνεται η αποστολή]');
  define('TAX_NOT_INCLUDED', ' [Δεν περιλαμβάνονται φόροι]');
  define('MODULE_ORDER_TOTAL_GV_USER_PROMPT', 'Εισαγωγή ποσού: ');
  define('MODULE_ORDER_TOTAL_GV_TEXT_ENTER_CODE', TEXT_GV_REDEEM);
  define('TEXT_INVALID_REDEEM_AMOUNT', 'Φαίνεται ότι το ποσό που προσπάθητε να εφαρμόσετε και το Κουπόνι Δώρου σας δεν συμφωνούν. Ξαναδοκιμάστε.');
  define('MODULE_ORDER_TOTAL_GV_USER_BALANCE', 'Διαθέσιμο υπόλοιπο: ');
  define('MODULE_ORDER_TOTAL_GV_REDEEM_INSTRUCTIONS', '<p>Για να χρησιμοποιήσετε τις Δωροεπιταγές που βρίσκονται ήδη στο λογαριασμό σας, πληκτρολογήστε το ποσό που επιθυμείτε στο πλαίσιο που λέει \'Εφαρμόστε Ποσό\'. Θα πρέπει να επιλέξετε μια μέθοδο πληρωμής, στη συνέχεια κάντε κλικ στο κουμπί Συνέχεια να εφαρμόσει τα κεφάλαια στο καλάθι αγορών σας.</p><p>Εάν κάνετε εξαργύρωση μία <em>νέα</em> Δωροεπιταγή πρέπει να πληκτρολογήσετε τον αριθμό στο πλαίσιο δίπλα στο Κωδικό εξαργύρωσης. Το ποσό που θα εξαργυρωθεί θα προστεθεί στον λογαριασμό σας όταν κάνετε κλικ στο κουμπί Συνέχεια.</p>');
  define('MODULE_ORDER_TOTAL_GV_INCLUDE_ERROR', ' Η Ρύθμιση Ενσωμάτωσης φόρου = αλήθεια, θα πρέπει να ισχύει όταν η ρύθμιση Επαναϋπολογισμός = Κανένα');
?>